{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>{% block title %}{% endblock title%}</title>
    <link rel="stylesheet" href="{%static "css/recipes.css"%}" />
  </head>
  <body>
    <div>
      <div>
        <header id="menu">
          <nav>
            {% if user.is_authenticated %}
              Hello, {{ user.username }}
              <a id="menu" href="{% url 'user_logout' %}">Logout</a>
              <a id="menu" href="{% url 'recipes_list' %}">Main Page</a>
              <a id="menu" href="{% url 'create_recipe' %}">Create a Recipe</a>
            {% else %}
              <a id="menu" href="{% url 'signup' %}">Sign up</a>
              <a id="menu" href="{% url 'user_login' %}">Login</a>
            {% endif %}
          </nav>
        </header>
        <main>{% block content %}{% endblock content %}</main>
      </div>
      <footer id="footer">
        <div>Made with love by Scrumptious Recipes</div>
      </footer>
    </div>
  </body>
</html>
